/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
@import url(http://fonts.googleapis.com/earlyaccess/notosanshebrew.css);
h1 {
  margin: 0 0 40px 0;
}
h2 {
  font-size: 1.5em;
  margin: 0 0 20px 0;
}
@media (max-width: 767px) {
  h1 {
    font-size: 2em;
    margin: 0 0 20px 0;
  }
}
@media (min-width: 520px) {
  .visible-xxs {
    display: none;
  }
}
.pp_pic_holder {
  direction: ltr;
}
.pp_content_container {
  overflow: hidden;
}
.pp_description {
  direction: rtl;
}
.mfp-counter {
  direction: ltr;
}
.container {
  width: 100%;
  max-width: 950px;
}
html {
  min-height: 100%;
  position: relative;
}
body {
  margin-bottom: 150px;
  background: #eaeaea;
  font-family: 'Noto Sans Hebrew', "Helvetica Neue", Helvetica, Arial, sans-serif, serif;
  font-size: 14px;
  line-height: 20px;
  color: #0f0f0f;
  padding-top: 200px;
}
@media (max-width: 767px) {
  body {
    padding-top: 75px;
    margin-bottom: 0;
  }
}
a {
  color: #337ab7;
  text-decoration: none;
  outline: none;
}
a:hover {
  text-decoration: none;
}
.well {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: #f0f0f0;
}
.well h4.title {
  margin-top: 0;
}
header.navbar-inverse {
  background: #1b1b1b url(/images/bg_top_img.jpg) center bottom no-repeat;
  margin: 0;
  width: 100%;
  padding: 0;
  border-bottom: none;
}
header.navbar-inverse.header-home {
  background: url(/layout/images/header-tall-repeat.jpg) center top repeat-x;
}
header.navbar-inverse > .container {
  background: url(/images/bg_top_img.jpg) top center no-repeat;
}
header.navbar-inverse #menu li a {
  background: transparent;
  box-shadow: none;
  font-size: 15px;
  color: #fff;
  text-decoration: none;
  padding-left: 12px;
  padding-right: 12px;
}
header.navbar-inverse #menu li a:hover,
header.navbar-inverse #menu li.active a {
  color: #fd2aa8;
}
@media (max-width: 1040px) {
  header.navbar-inverse #menu li a {
    padding-left: 8px;
    padding-right: 8px;
    font-size: 14px;
  }
}
@media (max-width: 860px) {
  header.navbar-inverse #menu li a {
    padding-left: 8px;
    padding-right: 8px;
    font-size: 13px;
  }
}
@media (min-width: 768px) {
  header.navbar-inverse #menu {
    padding-top: 72px;
  }
}
@media (max-width: 820px) and (min-width: 768px) {
  header.navbar-inverse #menu {
    padding-top: 58px;
  }
}
header.navbar-inverse .navbar-right {
  margin-right: 0;
}
@media (min-width: 768px) {
  header.navbar-inverse .navbar-header {
    float: left;
  }
}
@media (max-width: 767px) {
  header.navbar-inverse #logo {
    margin-left: 15px;
  }
}
@media (max-width: 380px) {
  header.navbar-inverse #logo {
    margin-left: 15px;
    max-width: 40%;
  }
}
header.navbar-inverse .navbar-toggle {
  float: right;
  margin-top: 13px;
}
header.navbar-inverse .btn-waze {
  float: right;
  margin-right: 15px;
  height: 34px;
  margin-top: 13px;
}
header.navbar-inverse .btn-waze img {
  height: 34px;
}
header.navbar-inverse .btn-phone {
  float: right;
  margin-right: 15px;
  height: 34px;
  margin-top: 13px;
  color: #eeeeee;
  font-size: 30px;
  line-height: 34px;
}
header.navbar-inverse .btn-phone i {
  margin-top: 4px;
  line-height: 30px;
}
header.navbar-inverse #logo {
  padding: 45px 0 45px 5px;
  float: left;
}
@media (min-width: 767px) and (max-width: 820px) {
  header.navbar-inverse #logo {
    width: 200px;
  }
}
@media (max-width: 767px) {
  header.navbar-inverse {
    min-height: 60px;
  }
  header.navbar-inverse #logo {
    padding: 10px 0;
  }
  header.navbar-inverse #logo img {
    float: left;
    max-height: 40px;
  }
}
.roundabout-holder {
  height: 5em;
}
.roundabout-moveable-item {
  cursor: pointer;
  width: 636px;
  height: 478px;
  margin-top: 229px;
  padding-bottom: 20px;
}
.roundabout-in-focus {
  cursor: auto;
}
.slider-outer-container {
  margin-top: -85px;
  margin-bottom: 90px;
}
@media (max-width: 767px) {
  .slider-outer-container {
    margin-top: -15px;
  }
}
.slider-outer-container .slider-container {
  background: url(/layout/images/header-tall-repeat.jpg) center -113px repeat-x;
  margin-bottom: 0;
  text-align: center;
  overflow-y: visible;
}
.slider-outer-container .slider-container .slider-inner-container {
  width: 100%;
  max-width: 100%;
  overflow: hidden;
  background: url(/images/bg_top_img.jpg) center -113px no-repeat;
  margin: 0 auto;
}
.slider-outer-container .slider-container .slider-inner-container .relative {
  padding-left: 8px;
  width: 450px;
  max-width: 100%;
  margin: 0 auto;
  min-height: 400px;
  position: relative;
  direction: ltr;
}
.slider-outer-container .slider-container .slider-inner-container .relative img {
  max-width: 100%;
  height: auto;
}
.slider-outer-container .slider-container .slider-inner-container .relative #gallery {
  position: relative;
  height: 520px;
}
.slider-outer-container .slider-container .slider-inner-container .relative .slider {
  display: none;
}
@media only screen and (max-width: 767px) {
  .slider-outer-container .slider-container .slider-inner-container .relative {
    width: 100%;
    min-height: 0;
  }
  .slider-outer-container .slider-container .slider-inner-container .relative #gallery {
    display: none;
  }
  .slider-outer-container .slider-container .slider-inner-container .relative .slider {
    display: inline;
  }
}
footer {
  height: 150px;
  padding: 20px 0;
  margin: 0;
  position: absolute;
  bottom: 0;
  line-height: 30px;
  width: 100%;
  color: #6b6b6b;
  text-align: center;
  background: #111;
  font-size: 16px;
}
@media (max-width: 767px) {
  footer {
    position: relative;
    height: auto;
  }
}
@media (max-width: 690px) {
  footer {
    font-size: 14px;
  }
}
@media (max-width: 600px) {
  footer {
    height: auto;
  }
}
@media (max-width: 520px) {
  footer {
    position: relative;
  }
}
footer ul.list-inline {
  padding: 0;
  margin: 0;
}
footer ul.list-inline li {
  position: relative;
}
footer ul.list-inline li a {
  text-decoration: none;
  color: #888888;
}
footer ul.list-inline li a:hover {
  color: #bbbbbb;
}
footer ul.list-inline li:after {
  content: "|";
  position: absolute;
  left: -3px;
}
footer ul.list-inline li:last-child:after {
  content: "";
}
footer p {
  padding: 0;
  margin: 0;
  font-size: 16px;
}
@media (max-width: 690px) {
  footer p {
    font-size: 14px;
  }
}
.col1,
.col2,
.col3,
.cols {
  float: left;
}
.col1 {
  width: 290px;
}
.col2 {
  width: 240px;
}
.col3 {
  width: 252px;
}
/* index.html */
#page1 .buttons .col1 .button {
  margin-left: 10px;
}
#page1 .buttons .col2 .button {
  margin-left: 24px;
}
#page1 .buttons .col3 .button {
  margin-left: 76px;
}
#page1 #content2 .col1 {
  width: 597px;
}
/* index-1.html */
#page2 .body2,
#page4 .body2,
#page5 .body2,
#page6 .body2 {
  background-image: url(../images/bg_top_repeat2.jpg);
}
#page2 .body3,
#page4 .body3,
#page5 .body3,
#page6 .body3 {
  background-image: url(../images/bg_top_img2.jpg);
}
#page2 .body1,
#page4 .body1,
#page5 .body1,
#page6 .body1 {
  background-position: center 164px;
}
#page2 header,
#page4 header,
#page5 header,
#page6 header {
  height: 192px;
}
#page2 .col1 {
  width: 420px;
}
#page2 .col2 {
  width: 419px;
}
#page2 .line2 {
  background-position: 457px 0;
}
#page2 #content2 .buttons .button {
  margin-left: 10px;
}
/* index-2.html */
#page3 .line1 {
  background-position: 198px 0;
}
#page3 .col1 {
  width: 160px;
}
#page3 .col2 {
  width: 685px;
}
#page3 #content2,
#page3 .body4,
#page3 .body4 main {
  height: 11px;
  padding: 0;
  margin: 0;
  font-size: 0px;
  line-height: 0px;
}
/* index-3.html */
#page4 .line1 {
  background-position: 295px 0;
}
#page4 .line2 {
  background-position: 620px 0;
}
#page4 .col1 {
  width: 257px;
}
#page4 .col2 {
  width: 257px;
}
#page4 .col3 {
  width: 257px;
}
#page4 #content2 .col1 {
  width: 582px;
}
/* index-4.html */
/* index-5.html */
#page6 .col1 {
  width: 582px;
}
#page6 .col2 {
  width: 239px;
}
#page6 .col3 {
  width: 91px;
}
#page6 .line2 {
  background-position: 620px 0;
}
/* index-6.html */
.sideblock-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.sideblock-menu ul li {
  padding: 0;
  margin: 0;
  line-height: 30px;
}
.sideblock-menu ul li.active a {
  font-weight: bold;
  color: #222222;
}
.input-inline-sm {
  width: 70px;
  text-align: center;
  display: inline-block;
}
.calc-form .form-group {
  margin-right: 0;
  margin-left: 0;
  width: 100%;
}
.calc-form .form-group .control-label {
  padding-top: 7px;
  text-align: left;
  padding-left: 15px;
  width: 135px;
  float: right;
  max-width: 50%;
}
.calc-form .form-group .input-container {
  float: right;
  width: 150px;
  max-width: 50%;
}
.calc-form .form-group button {
  width: 70px;
}
.calc-form .form-group.fg-res .input-container {
  padding-top: 7px;
}
.sidebar-butech p {
  text-align: center;
}
.sidebar-butech img {
  margin: 0 auto;
  max-width: 100%;
}
.page-home .additional-articles {
  text-align: left;
  padding-left: 12px;
  margin-top: -49px;
  float: right;
  width: 100%;
}
.page-home .additional-articles a {
  font-size: 16px;
  color: #222222;
}
.page-home .additional-articles a:hover {
  color: #444444;
}
@media (max-width: 839px) {
  .page-home .additional-articles {
    float: none;
    margin-top: 0;
    text-align: center;
    padding: 0;
  }
}
.articles-list .row {
  text-align: center;
}
.articles-list .article-block {
  width: 405px;
  max-width: 100%;
  text-align: right;
  margin-bottom: 50px;
}
.articles-list .article-block.odd {
  float: right;
  padding-left: 0;
}
.articles-list .article-block.even {
  float: left;
  padding-right: 0;
}
@media (max-width: 839px) {
  .articles-list .article-block {
    width: 100%;
    max-width: 420px;
    float: none;
    margin-left: auto;
    margin-right: auto;
    padding-right: 15px;
    padding-left: 15px;
  }
  .articles-list .article-block.odd {
    float: none;
    padding-left: 15px;
  }
  .articles-list .article-block.even {
    float: none;
    padding-right: 15px;
  }
}
.articles-list .article-block h3 {
  clear: both;
  float: right;
  line-height: 20px;
  margin: 0 0 5px 0;
  padding: 1px 8px 6px 8px;
  max-width: 100%;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, right top, from(transparent), to(#888888));
  background-image: -webkit-linear-gradient(left, transparent, #888888);
  background-image: -moz-linear-gradient(left, transparent, #888888);
  background-image: -ms-linear-gradient(left, transparent, #888888);
  background-image: -o-linear-gradient(left, transparent, #888888);
}
.articles-list .article-block h3 a {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 100%;
  float: right;
  text-decoration: underline;
  font-size: 16px;
  line-height: 18px;
  color: #222222;
}
.articles-list .article-block .article-row {
  height: 150px;
  width: 100%;
  float: right;
}
.articles-list .article-block .article-row .summary {
  float: right;
  width: 46%;
  font-size: 12px;
  line-height: 17px;
  text-align: justify;
  font-weight: bold;
}
.articles-list .article-block .article-row .summary .read-more {
  float: left;
  color: #777777;
}
.articles-list .article-block .article-row .summary .read-more:hover {
  color: #888888;
  text-decoration: underline;
}
.articles-list .article-block .article-row .image-container {
  float: left;
  width: 51%;
}
.articles-list .article-block .article-row .image-container .thumbnail {
  text-align: center;
  position: relative;
  min-height: 124px;
  vertical-align: middle;
}
.articles-list .article-block .article-row .image-container .thumbnail a {
  width: 100%;
  margin: auto;
  display: inline-block;
  vertical-align: middle;
}
.articles-list .article-block .article-row .image-container .thumbnail img {
  vertical-align: middle;
}
@media (max-width: 419px) {
  .articles-list .article-block .article-row {
    height: auto;
  }
  .articles-list .article-block .article-row .summary {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
  }
  .articles-list .article-block .article-row .image-container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 5px;
    padding-right: 5px;
  }
  .articles-list .article-block .article-row .image-container .thumbnail {
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    border: none;
    -webkit-box-shadow: -1px -1px 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 2px 2px rgba(255, 255, 255, 0.6);
    -moz-box-shadow: -1px -1px 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 2px 2px rgba(255, 255, 255, 0.6);
    box-shadow: -1px -1px 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 2px 2px rgba(255, 255, 255, 0.6);
    padding: 5px;
  }
  .articles-list .article-block .article-row .image-container .thumbnail a {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
  }
  .articles-list .article-block .article-row .image-container .thumbnail a img {
    height: 108px;
    max-width: 100%;
    max-height: 100%;
    width: 100%;
  }
}
@media (max-width: 419px) and (max-width: 840px) {
  .articles-list .article-block .article-row .image-container {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 419px) and (max-width: 839px) {
  .articles-list .article-block .article-row .image-container .thumbnail a img {
    height: auto;
  }
}
.bottom-block a {
  color: #aaa;
}
.bottom-block .articles-list .article-block {
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .bottom-block .articles-list .article-block {
    margin-bottom: 20px;
  }
}
.bottom-block .articles-list .article-block h3 {
  background-color: #eeeeee;
  background-image: -webkit-gradient(linear, left top, right top, from(#eeeeee), to(#888888));
  background-image: -webkit-linear-gradient(left, #eeeeee, #888888);
  background-image: -moz-linear-gradient(left, #eeeeee, #888888);
  background-image: -ms-linear-gradient(left, #eeeeee, #888888);
  background-image: -o-linear-gradient(left, #eeeeee, #888888);
}
.bottom-block-home {
  padding-top: 60px;
  color: #ffffff;
  text-align: right;
}
.bottom-block-home h5 {
  margin-top: 20px;
  margin-bottom: 5px;
  font-weight: bold;
}
.bottom-block-home h5 a {
  color: #ccc;
  text-decoration: none;
}
.bottom-block-home p {
  margin-top: 0;
  margin-bottom: 25px;
  font-size: 12px;
}
.bottom-block-home p a {
  color: #aaa;
  text-decoration: none;
}
.bottom-block.bottom-block-articles {
  padding-top: 30px;
  padding-bottom: 5px;
  color: #ffffff;
  text-align: right;
  min-height: 0;
}
.bottom-block.bottom-block-articles h4 {
  margin-top: 0;
  margin-bottom: 30px;
}
.bottom-block.bottom-block-articles p {
  margin-top: 0;
  margin-bottom: 25px;
  font-size: 12px;
}
.bottom-block.bottom-block-articles p a {
  color: #aaa;
  text-decoration: none;
}
.img-container {
  display: inline-block;
  border: 1px solid #eeeeee;
  background: #ffffff;
  text-align: center;
  padding: 8px;
  -webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3);
}
.img-container img {
  max-width: 100%;
  margin: auto;
}
.page-brand-list {
  padding-bottom: 40px;
}
.page-brand-list .brand-list {
  text-align: center;
}
.page-brand-list .brand-list .brand-container {
  margin: 0 auto;
  padding: 6px;
}
.page-brand-list .brand-list .brand-container a {
  display: inline-block;
  border: 1px solid #eeeeee;
  background: #ffffff;
  text-align: center;
  padding: 4px;
  -webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3);
}
.page-brand-list .brand-list .brand-container a img {
  max-width: 100%;
  margin: auto;
}
.page-brand-list .brand-list .brand-container a:hover {
  background: #f0f0f0;
}
.page-brand-list .brand-list .brand-container a:hover img {
  opacity: .7;
  filter: alpha(opacity=70);
}
.page-brand-view {
  padding-bottom: 50px;
}
@media (max-width: 1110px) {
  .page-brand-view .brand-container {
    margin-right: 0;
  }
}
.page-brand-view .brand-container .brand-content {
  display: block;
  margin-bottom: 20px;
}
.page-brand-view .brand-container .brand-content h1 {
  width: 100%;
}
@media (max-width: 500px) {
  .page-brand-view .brand-container .publish-date {
    margin-top: -10px;
    margin-left: 15px;
    margin-bottom: 10px;
  }
  .page-brand-view .brand-container .brand-content {
    margin-right: 0;
  }
  .page-brand-view .brand-container h2 {
    clear: both;
  }
  .page-brand-view .gallery {
    margin-right: -8px;
  }
}
.page-brand-view .separator-title .share-buttons a {
  float: right;
  margin-left: 2px;
  display: inline-block;
  padding: 8px 15px 0 2px;
  color: #ffffff;
}
.page-brand-view .separator-title .share-buttons a.share-facebook {
  background: #3c5a98;
}
.page-brand-view .separator-title .share-buttons a.share-twitter {
  background: #67add1;
}
.page-brand-view .separator-title .share-buttons a.share-pinterest {
  background: #de2108;
}
.page-brand-view .separator-title .share-buttons a.share-email {
  background: #666666;
}
.page-brand-view .separator-title .share-buttons a.share-whatsapp {
  background: #58ad15;
}
.page-brand-view .form-contact .form-fields {
  display: inline-block;
}
@media (max-width: 939px) {
  .page-brand-view .form-contact .form-fields {
    width: 100%;
  }
}
.page-brand-view .form-contact .form-control {
  padding: 6px 8px;
  font-size: 12px;
}
.page-brand-view .form-contact .form-control.short {
  width: 120px;
}
@media (max-width: 500px) {
  .page-brand-view .form-contact {
    margin-right: 0;
  }
}
@media (max-width: 767px) {
  .page-brand-view .form-contact .form-control,
  .page-brand-view .form-contact .form-control.short {
    width: 100%;
  }
}
@media (max-width: 1110px) {
  .page-brand-view .bottom-tags {
    margin-right: 125px;
  }
}
@media (max-width: 500px) {
  .page-brand-view .bottom-tags {
    margin-right: 0;
  }
}
.page-article-view {
  padding-bottom: 50px;
}
.page-article-view .article-container {
  margin-right: -125px;
}
@media (max-width: 1170px) {
  .page-article-view .article-container {
    margin-right: -110px;
  }
}
@media (max-width: 1145px) {
  .page-article-view .article-container {
    margin-right: -95px;
  }
}
@media (max-width: 1110px) {
  .page-article-view .article-container {
    margin-right: 0;
  }
}
.page-article-view .article-container .article-content {
  display: block;
  margin-right: 125px;
  margin-bottom: 20px;
}
.page-article-view .article-container .article-content h1 {
  width: 100%;
}
.page-article-view .pop-tags {
  font-size: 70%;
}
.page-article-view .publish-date {
  float: right;
  background: #2d2d2d;
  border: 5px solid #404040;
  color: #f0f0f0;
  width: 95px;
  height: 95px;
  text-align: center;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}
.page-article-view .publish-date .dotm {
  margin-top: 10px;
  font-size: 50px;
  line-height: 50px;
  display: block;
  font-weight: 100;
}
.page-article-view .publish-date .month {
  line-height: 12px;
  font-size: 12px;
  display: block;
}
@media (max-width: 1110px) {
  .page-article-view .gallery {
    margin-right: 117px;
  }
}
@media (max-width: 500px) {
  .page-article-view .article-container .publish-date {
    margin-top: -10px;
    margin-left: 15px;
    margin-bottom: 10px;
  }
  .page-article-view .article-container .article-content {
    margin-right: 0;
  }
  .page-article-view .article-container h2 {
    clear: both;
  }
  .page-article-view .gallery {
    margin-right: -8px;
  }
}
.page-article-view .form-contact .form-fields {
  display: inline-block;
}
@media (max-width: 939px) {
  .page-article-view .form-contact .form-fields {
    width: 100%;
  }
}
.page-article-view .form-contact .form-control {
  padding: 6px 8px;
  font-size: 12px;
}
.page-article-view .form-contact .form-control.short {
  width: 120px;
}
@media (max-width: 1110px) {
  .page-article-view .form-contact {
    margin-right: 125px;
  }
}
@media (max-width: 500px) {
  .page-article-view .form-contact {
    margin-right: 0;
  }
}
@media (max-width: 767px) {
  .page-article-view .form-contact .form-control,
  .page-article-view .form-contact .form-control.short {
    width: 100%;
  }
}
@media (max-width: 1110px) {
  .page-article-view .bottom-tags {
    margin-right: 125px;
  }
}
@media (max-width: 500px) {
  .page-article-view .bottom-tags {
    margin-right: 0;
  }
}
.gallery {
  margin-left: -8px;
  margin-right: -8px;
}
.gallery .image-container {
  padding-left: 8px;
  padding-right: 8px;
  margin-bottom: 16px;
}
.gallery .image-container .thumbnail {
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: 0 0 4px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 4px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 4px 0px rgba(0, 0, 0, 0.1);
  height: 139px;
  padding: 4px;
}
.gallery .image-container .thumbnail a {
  outline: none;
  height: 129px;
  line-height: 128px;
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  position: relative;
  background: #000000;
  text-align: center;
}
.gallery .image-container .thumbnail a img {
  display: inline;
  margin: auto;
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
}
.gallery .image-container .thumbnail a.stretch img {
  width: 100%;
  height: 100%;
}
.bottom-block {
  min-height: 310px;
  background: #3c3c3c;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #3c3c3c), color-stop(1, #353535));
  background: -ms-linear-gradient(bottom, #3c3c3c, #353535);
  background: -moz-linear-gradient(center bottom, #3c3c3c 0%, #353535 100%);
  background: -o-linear-gradient(#353535, #3c3c3c);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#353535', endColorstr='#3c3c3c', GradientType=0);
}
.page-product-view {
  padding-bottom: 50px;
}
.page-product-view .product-container .product-content {
  display: block;
  margin-bottom: 20px;
}
.page-product-view .product-container .product-content h1 {
  width: 100%;
}
.page-product-view .separator-title .share-buttons a {
  float: right;
  margin-left: 2px;
  display: inline-block;
  padding: 8px 15px 0 2px;
  color: #ffffff;
}
.page-product-view .separator-title .share-buttons a.share-facebook {
  background: #3c5a98;
}
.page-product-view .separator-title .share-buttons a.share-twitter {
  background: #67add1;
}
.page-product-view .separator-title .share-buttons a.share-pinterest {
  background: #de2108;
}
.page-product-view .separator-title .share-buttons a.share-email {
  background: #666666;
}
.page-product-view .separator-title .share-buttons a.share-whatsapp {
  background: #58ad15;
  display: none;
}
@media (max-width: 767px) {
  .page-product-view .separator-title .share-buttons a.share-whatsapp {
    display: inline-block;
  }
}
.page-product-view .form-contact .form-fields {
  display: inline-block;
}
@media (max-width: 939px) {
  .page-product-view .form-contact .form-fields {
    width: 100%;
  }
}
.page-product-view .form-contact .form-control {
  padding: 6px 8px;
  font-size: 12px;
}
.page-product-view .form-contact .form-control.short {
  width: 140px;
}
@media (max-width: 500px) {
  .page-product-view .form-contact {
    margin-right: 0;
  }
}
@media (max-width: 767px) {
  .page-product-view .form-contact .form-control,
  .page-product-view .form-contact .form-control.short {
    width: 100%;
  }
}
@media (max-width: 1110px) {
  .page-product-view .bottom-tags {
    margin-right: 125px;
  }
}
@media (max-width: 500px) {
  .page-product-view .bottom-tags {
    margin-right: 0;
  }
}
.page-product-list .product-list .product-block {
  margin-bottom: 16px;
}
.page-product-list .product-list .product-block h4 {
  margin: 0;
  padding: 0;
  line-height: 30px;
  font-size: 18px;
  text-align: center;
}
.page-product-list .product-list .product-block h4 a {
  display: inline-block;
  width: 100%;
  background: #222222;
  color: #eeeeee;
  padding: 5px 0;
}
.page-product-list .product-list .product-block .image-container .thumbnail {
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 1px;
  -webkit-border-bottom-left-radius: 1px;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 1px;
  -moz-border-radius-bottomleft: 1px;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 1px;
  border-bottom-left-radius: 1px;
  border-top-left-radius: 0;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 2px solid #222222;
  padding: 0;
}
.page-contact {
  padding-bottom: 50px;
}
.page-contact .map-container {
  background: #ffffff;
  padding: 10px;
  -webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3);
  border: 1px solid #eeeeee;
}
/*! http://responsiveslides.com v1.32 by @viljamis */
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.rslides li {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}
.rslides {
  margin: 0 auto;
}
.rslides_container {
  position: relative;
}
.centered-btns_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  top: 50%;
  left: 0;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("/images/themes.gif") no-repeat left top;
  margin-top: -45px;
}
.centered-btns_nav:active {
  opacity: 1.0;
}
.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
}
.transparent-btns_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  top: 0;
  left: 0;
  display: block;
  background: #fff;
  /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
}
.transparent-btns_nav.next {
  left: auto;
  right: 0;
}
.large-btns_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000000 url("/images/themes.gif") no-repeat left 50%;
  width: 38px;
}
.large-btns_nav:active {
  opacity: 1.0;
}
.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
}
.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
}
.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
}
.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
}
.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0, 0, 0, 0.2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, 0.3);
  width: 9px;
  height: 9px;
}
.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #222;
  background: rgba(0, 0, 0, 0.8);
}
.navbar-toggle i {
  color: #fff;
  font-size: 20px;
}
.share-buttons {
  display: inline-block;
}
.share-buttons a {
  line-height: 20px;
  font-size: 14px;
  float: right;
  margin-left: 2px;
  display: inline-block;
  padding: 8px 15px 0 2px;
  color: #ffffff;
}
.share-buttons a.share-facebook {
  background: #3c5a98;
}
.share-buttons a.share-twitter {
  background: #67add1;
}
.share-buttons a.share-pinterest {
  background: #de2108;
}
.share-buttons a.share-email {
  background: #666666;
}
.share-buttons a.share-whatsapp {
  background: #58ad15;
  display: none;
}
@media (max-width: 767px) {
  .share-buttons a.share-whatsapp {
    display: inline-block;
  }
}
.mfp-figure .mfp-title {
  padding-left: 36px;
  padding-right: 0;
  text-align: right;
}
.mfp-figure .mfp-title .share-buttons {
  float: right;
}
.mfp-figure .mfp-title .share-buttons a {
  font-size: 12px;
  padding: 0 3px;
}
.mfp-figure .mfp-counter {
  left: 0;
  right: auto;
}
.page-butech .float-bags-container {
  height: 30px;
  position: relative;
  text-align: left;
}
.page-butech .float-bags-container img {
  position: absolute;
  bottom: -20px;
  left: 0;
  max-width: 100%;
}
@media (max-width: 767px) {
  .page-butech .float-bags-container {
    height: auto;
    text-align: center;
  }
  .page-butech .float-bags-container img {
    position: relative;
    left: auto;
    bottom: auto;
  }
}
.page-butech .sidebar-butech.logo-butech {
  text-align: center;
}
.page-butech .sidebar-butech.logo-butech img {
  margin-left: -52px;
}
@media (max-width: 767px) {
  .page-butech .sidebar-butech.logo-butech img {
    margin-left: auto;
  }
}
@media (max-width: 767px) {
  .page-butech .col-sm-4 {
    width: 100%;
  }
}
.powered-by {
  color: #888;
  text-align: center;
  font-size: 11px;
}
.powered-by a {
  color: #773300;
  text-decoration: none;
}
.powered-by a:hover {
  color: #884400;
  text-decoration: none;
}
